<STYLE type="text/css">

A:active { TEXT-DECORATION: none }
A:link { TEXT-DECORATION: none }
A:visited { TEXT-DECORATION: none }
A:hover { TEXT-DECORATION: underline }

td { color: #000000;  text-decoration: none; }
td { font-family: "Arial Cyr", "Arial", "Verdana"; font-size: 13px; }
td { fontfamily: "Arial Cyr", "Arial", "Verdana"; fontsize: 14px; }

a { color: #000080;  }
a { font-family: "Arial Cyr", "Arial", "Verdana"; font-size: 13px; }
a { fontfamily: "Arial Cyr", "Arial", "Verdana"; fontsize: 14px; }

.HBG { background-color: #003366; }
.LRBG { background-color: #EEEEEE; }
.MBG { background-color: #FFFFFF; }

.hid { color: "#ffffff"; font-size: 1px; visibility:hidden; }

</STYLE>
